local fn = _gn(0x99015ED7DBEA5113)
--- Determines whether the specified vehicle is equipped with a searchlight.
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param vehicle The vehicle to check for the presence of a searchlight.
-- @return Returns `true` if the vehicle has a searchlight, `false` otherwise.
function Global.DoesVehicleHaveSearchlight(vehicle)
	return _in2(fn, vehicle, _r)
end
